<div class="spells">
  <h3>Passive</h3>
  <div class="info">
    <div class="image">
      <img [src]="passive.imageUrl" alt="">
    </div>
    <div class="text">
      <h4>{{passive.name}}</h4>
      <div [innerHTML]="passive.description"></div>
    </div>
  </div>
</div>

<div class="spells">
  <h3>Spells</h3>
  <div *ngFor="let spell of spells" class="info">
    <div class="image">
      <img [src]="spell.imageUrl" alt="">
    </div>
    <div class="text">
      <h4>{{spell.name}}</h4>
      <div [innerHTML]="spell.description"></div>
      <p style="margin-top: 6px">
        cooldown : {{spell.cooldownBurn}} s <br>
        cost : {{spell.costBurn}} {{partype}}
      </p>
    </div>
  </div>
</div>
